.rot-90 {
  transform: rotate(90deg);
}

.rot-180 {
  transform: rotate(180deg);
}

.rot-270 {
  transform: rotate(270deg);
}

.rot-360 {
  transform: rotate(360deg);
}

.grey {
  color: #7b7f81;
}

.transition-default {
  transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
  -webkit-transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
}

.transition-fast {
  transition: all 100ms;
  -moz-transition: all 100ms;
  -webkit-transition: all 100ms;
  transform-origin: left top;
  -moz-transform-origin: left top;
  -webkit-transform-origin: left top;
}

.transition-slow {
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}

iframe {
  max-width: 100%;
}

a:hover {
  cursor: pointer;
}

#editable,
.mceContentBody,
.mce-content-body {
  background: white;
}

#editable h1,
.mceContentBody h1,
.mce-content-body h1,
#editable h2,
.mceContentBody h2,
.mce-content-body h2,
#editable h3,
.mceContentBody h3,
.mce-content-body h3,
#editable h4,
.mceContentBody h4,
.mce-content-body h4,
#editable h5,
.mceContentBody h5,
.mce-content-body h5,
#editable h6,
.mceContentBody h6,
.mce-content-body h6 {
  margin-top: 0;
  font-family: 'Open Sans', sans-serif;
}

#editable h1,
.mceContentBody h1,
.mce-content-body h1 {
  font-size: 2.15em;
  line-height: 1.15em;
  padding-top: 0.53em;
  margin-bottom: 0.5em;
  color: #ed1b2f;
  font-family: "museo-slab", serif;
}

#editable h1.itemtitle,
.mceContentBody h1.itemtitle,
.mce-content-body h1.itemtitle {
  margin-bottom: 0;
}

#editable h1 span,
.mceContentBody h1 span,
.mce-content-body h1 span {
  font-weight: 900;
  background: #ed1b2f;
  padding: .1em .25em;
  color: white;
}

#editable h2,
.mceContentBody h2,
.mce-content-body h2 {
  font-size: 2.2em;
  line-height: 1.15em;
  padding-top: 0.53em;
  margin-bottom: 0.5em;
  color: #2d3032;
  font-weight: 400;
  font-family: "museo-slab", serif;
}

#editable h2 span,
.mceContentBody h2 span,
.mce-content-body h2 span,
#editable h2 strong,
.mceContentBody h2 strong,
.mce-content-body h2 strong {
  font-weight: 400;
  color: #ed1b2f;
  margin-left: -0.05em;
}

#editable h2 b,
.mceContentBody h2 b,
.mce-content-body h2 b,
#editable h2 strong,
.mceContentBody h2 strong,
.mce-content-body h2 strong {
  color: #ed1b2f;
  font-weight: bold;
}

#editable h2.no-pad,
.mceContentBody h2.no-pad,
.mce-content-body h2.no-pad {
  margin-bottom: 0;
}

#editable h2.sub,
.mceContentBody h2.sub,
.mce-content-body h2.sub,
#editable span.sub {
  font-size: 1.8em;
}

#editable .productprice {
  padding-top: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}

#editable .productprice em {
  font-style: normal;
}

#editable .productprice s {
  color: #7b7f81;
}

#editable h3,
.mceContentBody h3,
.mce-content-body h3 {
  font-size: 1.25em;
  line-height: 1.15em;
  padding-top: 0.35em;
  margin-bottom: 0.65em;
  color: #ed1b2f;
  text-transform: uppercase;
}

#editable h3.no-pad,
.mceContentBody h3.no-pad,
.mce-content-body h3.no-pad {
  margin-bottom: 0;
}

#editable h4,
.mceContentBody h4,
.mce-content-body h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  padding-top: 0.45em;
  margin-bottom: 0.8em;
  font-style: italic;
  color: #2d3032;
  font-weight: bold;
}

#editable h4.no-pad,
.mceContentBody h4.no-pad,
.mce-content-body h4.no-pad {
  margin-bottom: 0;
}

#editable h4.filter,
.mceContentBody h4.filter,
.mce-content-body h4.filter {
  text-transform: uppercase;
  font-family: "museo-slab", serif;
  float: left;
  clear: none;
  font-style: normal;
  color: #c0c0c0;
  line-height: 2em;
  margin-right: 1em;
}

#editable h5,
.mceContentBody h5,
.mce-content-body h5 {
  font-size: 1em;
  line-height: 1.15em;
  font-weight: bold;
  padding-top: 0.6em;
  margin-bottom: 0.9em;
  color: #ed1b2f;
}

#editable h5.no-pad,
.mceContentBody h5.no-pad,
.mce-content-body h5.no-pad {
  margin-bottom: 0;
}

#editable h6,
.mceContentBody h6,
.mce-content-body h6 {
  font-size: 1em;
  line-height: 1em;
  margin-bottom: 0;
  color: #989898;
  font-style: italic;
  font-weight: 400;
}

#editable p.no-pad,
.mceContentBody p.no-pad,
.mce-content-body p.no-pad {
  margin-bottom: .5em;
}

#editable a,
.mceContentBody a,
.mce-content-body a {
  color: #ed1b2f;
}

#editable a:hover,
.mceContentBody a:hover,
.mce-content-body a:hover {
  color: #5d0f14;
}

#editable .alt-link a,
.mceContentBody .alt-link a,
.mce-content-body .alt-link a,
#editable a.alt-link,
.mceContentBody a.alt-link,
.mce-content-body a.alt-link {
  color: #2d3032;
  text-transform: uppercase;
}

#editable .alt-link a:hover,
.mceContentBody .alt-link a:hover,
.mce-content-body .alt-link a:hover,
#editable a.alt-link:hover,
.mceContentBody a.alt-link:hover,
.mce-content-body a.alt-link:hover {
  color: #ed1b2f;
}

#editable .flag,
.mceContentBody .flag,
.mce-content-body .flag {
  padding: 12px 15px;
  position: relative;
  background: #ed1b2f;
  color: white;
  display: block;
  font-size: 14px;
  letter-spacing: 0.2em;
  text-align: left;
  text-transform: uppercase;
  font-weight: 800;
}

#editable .flag span,
.mceContentBody .flag span,
.mce-content-body .flag span {
  font-size: 28px;
  display: block;
  font-weight: 700;
  font-family: "museo-slab", serif;
}

#editable .flag span.small,
.mceContentBody .flag span.small,
.mce-content-body .flag span.small {
  font-size: .95em;
  font-weight: 300;
  line-height: 1em;
}

#editable .flag:after,
.mceContentBody .flag:after,
.mce-content-body .flag:after {
  content: ' ';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 15px solid white;
  border-top: 3em solid transparent;
  border-bottom: 3em solid transparent;
}

#editable .flag:hover,
.mceContentBody .flag:hover,
.mce-content-body .flag:hover {
  background: #5d0f14;
  color: white;
}

#editable img,
.mceContentBody img,
.mce-content-body img {
  max-width: 100%;
  height: auto;
}

#editable img.border,
.mceContentBody img.border,
.mce-content-body img.border {
  border: 4px solid white;
  box-shadow: 0 0 10px #c7c7c7;
}

#editable .caption,
.mceContentBody .caption,
.mce-content-body .caption {
  font-style: italic;
  font-size: .9em;
}

#editable [class^="icon"],
.mceContentBody [class^="icon"],
.mce-content-body [class^="icon"] {
  background: #2d3032;
  padding: 0 8px;
  line-height: 1.6em;
  border-radius: 12px;
}

#editable .mfp-image img:hover,
.mceContentBody .mfp-image img:hover,
.mce-content-body .mfp-image img:hover {
  cursor: zoom-in;
  border-color: #ed1b2f;
}

#editable .cutaway-left,
.mceContentBody .cutaway-left,
.mce-content-body .cutaway-left,
#editable .cutaway-right,
.mceContentBody .cutaway-right,
.mce-content-body .cutaway-right {
  box-sizing: border-box;
  display: inline;
  padding: 0 0;
}

#editable .cutaway-left img,
.mceContentBody .cutaway-left img,
.mce-content-body .cutaway-left img,
#editable .cutaway-right img,
.mceContentBody .cutaway-right img,
.mce-content-body .cutaway-right img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-height: 100%;
  max-width: 35%;
  height: auto;
}

#editable .cutaway-left img.bottom-align,
.mceContentBody .cutaway-left img.bottom-align,
.mce-content-body .cutaway-left img.bottom-align,
#editable .cutaway-right img.bottom-align,
.mceContentBody .cutaway-right img.bottom-align,
.mce-content-body .cutaway-right img.bottom-align {
  bottom: 0;
  top: initial;
  transform: none;
}

#editable .cutaway-left img.top-align,
.mceContentBody .cutaway-left img.top-align,
.mce-content-body .cutaway-left img.top-align,
#editable .cutaway-right img.top-align,
.mceContentBody .cutaway-right img.top-align,
.mce-content-body .cutaway-right img.top-align {
  bottom: initial;
  top: 0;
  transform: none;
}

#editable .cutaway-left.top img,
.mceContentBody .cutaway-left.top img,
.mce-content-body .cutaway-left.top img,
#editable .cutaway-right.top img,
.mceContentBody .cutaway-right.top img,
.mce-content-body .cutaway-right.top img {
  top: 5%;
  max-height: 90%;
  transform: none;
}

#editable .cutaway-left.col-9 img,
.mceContentBody .cutaway-left.col-9 img,
.mce-content-body .cutaway-left.col-9 img,
#editable .cutaway-right.col-9 img,
.mceContentBody .cutaway-right.col-9 img,
.mce-content-body .cutaway-right.col-9 img {
  max-width: 77%;
}

#editable .cutaway-left.col-8 img,
.mceContentBody .cutaway-left.col-8 img,
.mce-content-body .cutaway-left.col-8 img,
#editable .cutaway-right.col-8 img,
.mceContentBody .cutaway-right.col-8 img,
.mce-content-body .cutaway-right.col-8 img {
  max-width: 68%;
}

#editable .cutaway-left.col-6 img,
.mceContentBody .cutaway-left.col-6 img,
.mce-content-body .cutaway-left.col-6 img,
#editable .cutaway-right.col-6 img,
.mceContentBody .cutaway-right.col-6 img,
.mce-content-body .cutaway-right.col-6 img {
  max-width: 52%;
}

#editable .cutaway-left.col-4 img,
.mceContentBody .cutaway-left.col-4 img,
.mce-content-body .cutaway-left.col-4 img,
#editable .cutaway-right.col-4 img,
.mceContentBody .cutaway-right.col-4 img,
.mce-content-body .cutaway-right.col-4 img {
  max-width: 35%;
}

#editable .cutaway-left.col-3 img,
.mceContentBody .cutaway-left.col-3 img,
.mce-content-body .cutaway-left.col-3 img,
#editable .cutaway-right.col-3 img,
.mceContentBody .cutaway-right.col-3 img,
.mce-content-body .cutaway-right.col-3 img {
  max-width: 27%;
}

#editable .cutaway-left.pad img,
.mceContentBody .cutaway-left.pad img,
.mce-content-body .cutaway-left.pad img,
#editable .cutaway-right.pad img,
.mceContentBody .cutaway-right.pad img,
.mce-content-body .cutaway-right.pad img {
  max-width: calc(35% - 2em);
}

#editable .cutaway-left.pad.col-9 img,
.mceContentBody .cutaway-left.pad.col-9 img,
.mce-content-body .cutaway-left.pad.col-9 img,
#editable .cutaway-right.pad.col-9 img,
.mceContentBody .cutaway-right.pad.col-9 img,
.mce-content-body .cutaway-right.pad.col-9 img {
  max-width: calc(77% - 2em);
}

#editable .cutaway-left.pad.col-8 img,
.mceContentBody .cutaway-left.pad.col-8 img,
.mce-content-body .cutaway-left.pad.col-8 img,
#editable .cutaway-right.pad.col-8 img,
.mceContentBody .cutaway-right.pad.col-8 img,
.mce-content-body .cutaway-right.pad.col-8 img {
  max-width: calc(68% - 2em);
}

#editable .cutaway-left.pad.col-6 img,
.mceContentBody .cutaway-left.pad.col-6 img,
.mce-content-body .cutaway-left.pad.col-6 img,
#editable .cutaway-right.pad.col-6 img,
.mceContentBody .cutaway-right.pad.col-6 img,
.mce-content-body .cutaway-right.pad.col-6 img {
  max-width: calc(52% - 2em);
}

#editable .cutaway-left.pad.col-4 img,
.mceContentBody .cutaway-left.pad.col-4 img,
.mce-content-body .cutaway-left.pad.col-4 img,
#editable .cutaway-right.pad.col-4 img,
.mceContentBody .cutaway-right.pad.col-4 img,
.mce-content-body .cutaway-right.pad.col-4 img {
  max-width: calc(35% - 2em);
}

#editable .cutaway-left.pad.col-3 img,
.mceContentBody .cutaway-left.pad.col-3 img,
.mce-content-body .cutaway-left.pad.col-3 img,
#editable .cutaway-right.pad.col-3 img,
.mceContentBody .cutaway-right.pad.col-3 img,
.mce-content-body .cutaway-right.pad.col-3 img {
  max-width: calc(27% - 2em);
}

#editable .cutaway-left.off-canvas img,
.mceContentBody .cutaway-left.off-canvas img,
.mce-content-body .cutaway-left.off-canvas img,
#editable .cutaway-right.off-canvas img,
.mceContentBody .cutaway-right.off-canvas img,
.mce-content-body .cutaway-right.off-canvas img {
  max-width: 45%;
  max-height: 105%;
}

#editable .cutaway-left.off-canvas.col-9 img,
.mceContentBody .cutaway-left.off-canvas.col-9 img,
.mce-content-body .cutaway-left.off-canvas.col-9 img,
#editable .cutaway-right.off-canvas.col-9 img,
.mceContentBody .cutaway-right.off-canvas.col-9 img,
.mce-content-body .cutaway-right.off-canvas.col-9 img {
  max-width: 87%;
}

#editable .cutaway-left.off-canvas.col-8 img,
.mceContentBody .cutaway-left.off-canvas.col-8 img,
.mce-content-body .cutaway-left.off-canvas.col-8 img,
#editable .cutaway-right.off-canvas.col-8 img,
.mceContentBody .cutaway-right.off-canvas.col-8 img,
.mce-content-body .cutaway-right.off-canvas.col-8 img {
  max-width: 78%;
}

#editable .cutaway-left.off-canvas.col-6 img,
.mceContentBody .cutaway-left.off-canvas.col-6 img,
.mce-content-body .cutaway-left.off-canvas.col-6 img,
#editable .cutaway-right.off-canvas.col-6 img,
.mceContentBody .cutaway-right.off-canvas.col-6 img,
.mce-content-body .cutaway-right.off-canvas.col-6 img {
  max-width: 62%;
}

#editable .cutaway-left.off-canvas.col-4 img,
.mceContentBody .cutaway-left.off-canvas.col-4 img,
.mce-content-body .cutaway-left.off-canvas.col-4 img,
#editable .cutaway-right.off-canvas.col-4 img,
.mceContentBody .cutaway-right.off-canvas.col-4 img,
.mce-content-body .cutaway-right.off-canvas.col-4 img {
  max-width: 45%;
}

#editable .cutaway-left.off-canvas.col-3 img,
.mceContentBody .cutaway-left.off-canvas.col-3 img,
.mce-content-body .cutaway-left.off-canvas.col-3 img,
#editable .cutaway-right.off-canvas.col-3 img,
.mceContentBody .cutaway-right.off-canvas.col-3 img,
.mce-content-body .cutaway-right.off-canvas.col-3 img {
  max-width: 37%;
}

#editable .cutaway-left img,
.mceContentBody .cutaway-left img,
.mce-content-body .cutaway-left img {
  left: 0;
}

#editable .cutaway-left.pad img,
.mceContentBody .cutaway-left.pad img,
.mce-content-body .cutaway-left.pad img {
  margin-left: 2em;
}

#editable .cutaway-left.pad.col-9 img,
.mceContentBody .cutaway-left.pad.col-9 img,
.mce-content-body .cutaway-left.pad.col-9 img {
  margin-left: 2em;
}

#editable .cutaway-left.pad.col-8 img,
.mceContentBody .cutaway-left.pad.col-8 img,
.mce-content-body .cutaway-left.pad.col-8 img {
  margin-left: 2em;
}

#editable .cutaway-left.pad.col-6 img,
.mceContentBody .cutaway-left.pad.col-6 img,
.mce-content-body .cutaway-left.pad.col-6 img {
  margin-left: 2em;
}

#editable .cutaway-left.pad.col-4 img,
.mceContentBody .cutaway-left.pad.col-4 img,
.mce-content-body .cutaway-left.pad.col-4 img {
  margin-left: 2em;
}

#editable .cutaway-left.pad.col-3 img,
.mceContentBody .cutaway-left.pad.col-3 img,
.mce-content-body .cutaway-left.pad.col-3 img {
  margin-left: 2em;
}

#editable .cutaway-left.center img,
.mceContentBody .cutaway-left.center img,
.mce-content-body .cutaway-left.center img {
  left: 17.5%;
  transform: translate(-50%, -50%);
}

#editable .cutaway-left.center.col-9 img,
.mceContentBody .cutaway-left.center.col-9 img,
.mce-content-body .cutaway-left.center.col-9 img {
  left: 38.5%;
}

#editable .cutaway-left.center.col-8 img,
.mceContentBody .cutaway-left.center.col-8 img,
.mce-content-body .cutaway-left.center.col-8 img {
  left: 34%;
}

#editable .cutaway-left.center.col-6 img,
.mceContentBody .cutaway-left.center.col-6 img,
.mce-content-body .cutaway-left.center.col-6 img {
  left: 25.5%;
}

#editable .cutaway-left.center.col-4 img,
.mceContentBody .cutaway-left.center.col-4 img,
.mce-content-body .cutaway-left.center.col-4 img {
  left: 17.5%;
}

#editable .cutaway-left.center.col-3 img,
.mceContentBody .cutaway-left.center.col-3 img,
.mce-content-body .cutaway-left.center.col-3 img {
  left: 13.5%;
}

#editable .cutaway-left.off-canvas img,
.mceContentBody .cutaway-left.off-canvas img,
.mce-content-body .cutaway-left.off-canvas img {
  margin-left: -10%;
}

#editable .cutaway-right img,
.mceContentBody .cutaway-right img,
.mce-content-body .cutaway-right img {
  right: 0;
}

#editable .cutaway-right.center img,
.mceContentBody .cutaway-right.center img,
.mce-content-body .cutaway-right.center img {
  right: 17.5%;
  transform: translate(50%, -50%);
}

#editable .cutaway-right.center.col-9 img,
.mceContentBody .cutaway-right.center.col-9 img,
.mce-content-body .cutaway-right.center.col-9 img {
  right: 38.5%;
}

#editable .cutaway-right.center.col-8 img,
.mceContentBody .cutaway-right.center.col-8 img,
.mce-content-body .cutaway-right.center.col-8 img {
  right: 34%;
}

#editable .cutaway-right.center.col-6 img,
.mceContentBody .cutaway-right.center.col-6 img,
.mce-content-body .cutaway-right.center.col-6 img {
  right: 25.5%;
}

#editable .cutaway-right.center.col-4 img,
.mceContentBody .cutaway-right.center.col-4 img,
.mce-content-body .cutaway-right.center.col-4 img {
  right: 17.5%;
}

#editable .cutaway-right.center.col-3 img,
.mceContentBody .cutaway-right.center.col-3 img,
.mce-content-body .cutaway-right.center.col-3 img {
  right: 13.5%;
}

#editable .cutaway-right.pad img,
.mceContentBody .cutaway-right.pad img,
.mce-content-body .cutaway-right.pad img {
  margin-right: 2em;
}

#editable .cutaway-right.pad.col-9 img,
.mceContentBody .cutaway-right.pad.col-9 img,
.mce-content-body .cutaway-right.pad.col-9 img {
  margin-right: 2em;
}

#editable .cutaway-right.pad.col-8 img,
.mceContentBody .cutaway-right.pad.col-8 img,
.mce-content-body .cutaway-right.pad.col-8 img {
  margin-right: 2em;
}

#editable .cutaway-right.pad.col-6 img,
.mceContentBody .cutaway-right.pad.col-6 img,
.mce-content-body .cutaway-right.pad.col-6 img {
  margin-right: 2em;
}

#editable .cutaway-right.pad.col-4 img,
.mceContentBody .cutaway-right.pad.col-4 img,
.mce-content-body .cutaway-right.pad.col-4 img {
  margin-right: 2em;
}

#editable .cutaway-right.pad.col-3 img,
.mceContentBody .cutaway-right.pad.col-3 img,
.mce-content-body .cutaway-right.pad.col-3 img {
  margin-right: 2em;
}

#editable .cutaway-right.off-canvas img,
.mceContentBody .cutaway-right.off-canvas img,
.mce-content-body .cutaway-right.off-canvas img {
  margin-right: -10%;
}

#editable .text,
.mceContentBody .text,
.mce-content-body .text {
  width: 100%;
}

#editable .text-right,
.mceContentBody .text-right,
.mce-content-body .text-right {
  width: 63%;
  float: right;
  display: inline-block;
}

#editable .text-left,
.mceContentBody .text-left,
.mce-content-body .text-left {
  width: 63%;
  float: left;
  display: inline-block;
}

#editable .text-center,
.mceContentBody .text-center,
.mce-content-body .text-center {
  width: 63%;
  float: none;
  text-align: center;
  margin: 0 auto;
  display: block;
}

#editable .text,
.mceContentBody .text,
.mce-content-body .text,
#editable .text-right,
.mceContentBody .text-right,
.mce-content-body .text-right,
#editable .text-left,
.mceContentBody .text-left,
.mce-content-body .text-left {
  position: relative;
}

#editable .text.col-9,
.mceContentBody .text.col-9,
.mce-content-body .text.col-9,
#editable .text-right.col-9,
.mceContentBody .text-right.col-9,
.mce-content-body .text-right.col-9,
#editable .text-left.col-9,
.mceContentBody .text-left.col-9,
.mce-content-body .text-left.col-9 {
  width: 73%;
}

#editable .text.col-8,
.mceContentBody .text.col-8,
.mce-content-body .text.col-8,
#editable .text-right.col-8,
.mceContentBody .text-right.col-8,
.mce-content-body .text-right.col-8,
#editable .text-left.col-8,
.mceContentBody .text-left.col-8,
.mce-content-body .text-left.col-8 {
  width: 64%;
}

#editable .text.col-6,
.mceContentBody .text.col-6,
.mce-content-body .text.col-6,
#editable .text-right.col-6,
.mceContentBody .text-right.col-6,
.mce-content-body .text-right.col-6,
#editable .text-left.col-6,
.mceContentBody .text-left.col-6,
.mce-content-body .text-left.col-6 {
  width: 48%;
}

#editable .text.col-4,
.mceContentBody .text.col-4,
.mce-content-body .text.col-4,
#editable .text-right.col-4,
.mceContentBody .text-right.col-4,
.mce-content-body .text-right.col-4,
#editable .text-left.col-4,
.mceContentBody .text-left.col-4,
.mce-content-body .text-left.col-4 {
  width: 31%;
}

#editable .text.col-3,
.mceContentBody .text.col-3,
.mce-content-body .text.col-3,
#editable .text-right.col-3,
.mceContentBody .text-right.col-3,
.mce-content-body .text-right.col-3,
#editable .text-left.col-3,
.mceContentBody .text-left.col-3,
.mce-content-body .text-left.col-3 {
  width: 23%;
}

#editable .item,
.mceContentBody .item,
.mce-content-body .item {
  margin-bottom: 1.5em;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}

#editable .item .image,
.mceContentBody .item .image,
.mce-content-body .item .image {
  position: relative;
  text-align: center;
  width: 100%;
  overflow: hidden;
}

#editable .item .image img,
.mceContentBody .item .image img,
.mce-content-body .item .image img {
  max-width: 80%;
  margin-top: -4em;
  margin-bottom: -3em;
}

#editable .item h4,
.mceContentBody .item h4,
.mce-content-body .item h4 {
  margin-bottom: 0;
}

#editable .item a,
.mceContentBody .item a,
.mce-content-body .item a {
  font-weight: bold;
  /*&:hover {
        color: white;
      }*/
}

#editable .item .img-wrapper,
.mceContentBody .item .img-wrapper,
.mce-content-body .item .img-wrapper {
  overflow: hidden;
  border: 4px solid white;
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0 0 10px #c7c7c7;
}

#editable .item .img-wrapper img,
.mceContentBody .item .img-wrapper img,
.mce-content-body .item .img-wrapper img {
  display: block;
}

.store-category .newitem::before {
  position: absolute;
  z-index: 1;
}

.store-category .img-wrapper {
  position: relative;
  padding-bottom: 100%;
  width: 100%;
}

.store-category .img-wrapper img {
  position: absolute;
  top: -25%;
  width: 100%;
}

.store-category ul {
  padding-top: 1em;
}

.store-category a li {
  color: #2d3032;
}

#editable .item h4,
.mceContentBody .item h4,
.mce-content-body .item h4 {
  padding-top: 2em !important;
  padding-bottom: 1em !important;
}

#editable .item ul,
.mceContentBody .item ul,
.mce-content-body .item ul {
  list-style-type: none !important;
  padding-left: 0 !important;
}

#editable .item.btn,
.mceContentBody .item.btn,
.mce-content-body .item.btn {
  padding: 2em 3% !important;
}

#editable .item.btn:hover,
.mceContentBody .item.btn:hover,
.mce-content-body .item.btn:hover {
  margin-top: -0.5em;
  margin-bottom: 2em;
  box-shadow: 0 5px 10px #E1E1E1;
  transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
  -webkit-transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
}

.links a,
a.link,
#editable .links a,
#editable a.link,
span.link {
  display: inline-block;
  color: #95999c;
  margin-right: 1em;
  border: 1px solid #95999c;
  text-decoration: none;
  text-transform: uppercase;
  padding: .75em 1.5em;
  font-size: 1.15em;
  margin-bottom: 1.25em;
  font-weight: 300;
}

.links a span,
a.link span,
#editable .links a span,
#editable a.link span,
span.link span,
.links a strong,
a.link strong,
#editable .links a strong,
#editable a.link strong,
span.link strong {
  font-weight: 900;
  color: #95999c;
  margin-left: -0.05em;
}

.links a:before,
a.link:before,
#editable .links a:before,
#editable a.link:before,
span.link:before {
  font-family: FontAwesome;
  float: right;
  content: "\f138";
  margin-left: 5px;
  font-size: .75em;
}

.links a.primary,
a.link.primary,
#editable .links a.primary,
#editable a.link.primary,
span.link.primary {
  background: #ed1b2f;
  color: white;
  border-color: #ed1b2f;
}

.links a.primary span,
a.link.primary span,
#editable .links a.primary span,
#editable a.link.primary span,
span.link.primary span,
.links a.primary strong,
a.link.primary strong,
#editable .links a.primary strong,
#editable a.link.primary strong,
span.link.primary strong {
  font-weight: 900;
  color: white;
  margin-left: -0.05em;
}

.links a.close:before,
a.link.close:before,
#editable .links a.close:before,
#editable a.link.close:before,
span.link.close:before {
  content: "\f05c";
}

.links a.clear:before,
a.link.clear:before,
#editable .links a.clear:before,
#editable a.link.clear:before,
span.link.clear:before {
  content: "";
  margin-left: 0px;
}

.links a.add:before,
a.link.add:before,
#editable .links a.add:before,
#editable a.link.add:before,
span.link.add:before {
  content: "\f055";
}

.links a.bars:before,
a.link.bars:before,
#editable .links a.bars:before,
#editable a.link.bars:before,
span.link.bars:before {
  content: "\f0c9";
}

.links a.back:before,
a.link.back:before,
#editable .links a.back:before,
#editable a.link.back:before,
span.link.back:before {
  content: "\f137";
  float: left;
  margin-left: 0;
  margin-right: 5px;
}

.links a:hover,
a.link:hover,
#editable .links a:hover,
#editable a.link:hover,
span.link:hover {
  color: white;
  background: #5d0f14;
  border-color: #5d0f14;
}

.links a:hover strong,
a.link:hover strong,
#editable .links a:hover strong,
#editable a.link:hover strong,
span.link:hover strong,
.links a:hover span,
a.link:hover span,
#editable .links a:hover span,
#editable a.link:hover span,
span.link:hover span {
  color: white;
}

.links a.small,
a.link.small,
#editable .links a.small,
#editable a.link.small,
span.link.small {
  font-size: 1em;
  padding: .5em 1em;
}

.greybg,
#editable .greybg {
  background-color: #f7f7f7;
  border-bottom: 1px solid #e1e1e1;
  padding: 2em 5%;
}

.greybg img .border,
#editable .greybg img .border {
  box-shadow: 0 0 10px #d4d4d4;
}

.greybg .item .img-wrapper,
#editable .greybg .item .img-wrapper {
  box-shadow: 0 0 10px #d4d4d4;
}

.greybg .flag:after,
#editable .greybg .flag:after {
  border-right-color: #f7f7f7;
}

.greybg ul,
#editable .greybg ul,
.greybg ol,
#editable .greybg ol {
  padding-left: 1.25em;
}

.greybg ul,
#editable .greybg ul {
  list-style: disc;
}

.greybg li,
#editable .greybg li {
  font-size: .95em;
}

.whitebg,
#editable .whitebg {
  background-color: #ffffff;
  border-bottom: 1px solid #e1e1e1;
}

.woodbg,
#editable .woodbg {
  padding: 2em 5%;
  background: #050505 url(../../press/images/bg_press-signup_01.jpg) top repeat-y !important;
  box-shadow: inset 0 0 65px black;
}

.woodbg h2,
#editable .woodbg h2 {
  color: white;
  font-family: "museo-slab", serif;
}

.woodbg h2 span,
#editable .woodbg h2 span,
.woodbg h2 strong,
#editable .woodbg h2 strong {
  font-weight: bold;
  color: #ed1b2f;
  margin-left: -0.05em;
}

.woodbg h2 span,
#editable .woodbg h2 span {
  font-weight: 900;
  background: #ed1b2f;
  padding: .1em .25em;
  color: white;
  line-height: 1.75em;
}

.woodbg h4,
#editable .woodbg h4,
.woodbg h6,
#editable .woodbg h6,
.woodbg li,
#editable .woodbg li {
  color: white;
}

.woodbg p,
#editable .woodbg p {
  color: #cdcdcd;
}

.woodbg ul,
#editable .woodbg ul,
.woodbg ol,
#editable .woodbg ol {
  padding-left: 1.25em;
}

.woodbg li,
#editable .woodbg li {
  font-size: .95em;
}

.woodbg img .border,
#editable .woodbg img .border {
  border: 4px solid #2f2f2f;
  box-shadow: 0 0 10px #000000;
}

.woodbg .flag:after,
#editable .woodbg .flag:after {
  border-right-color: #2a2a2a;
}

.woodbg .item .img-wrapper,
#editable .woodbg .item .img-wrapper {
  border: 4px solid #2f2f2f;
  box-shadow: 0 0 10px #000000;
}

.woodbg .item.btn:hover,
#editable .woodbg .item.btn:hover {
  background: rgba(23, 23, 23, 0.79);
  box-shadow: 0 5px 10px #000000;
}

#editable #order_details .table {
	display: table;
	width: 100%;
	border: 1px solid #e1e1e1;
	border-top-color: rgb(225, 225, 225);
	border-top-style: solid;
	border-top-width: 1px;
	border-top: none;
	margin-bottom: 1.5em;
	border-radius: 2px;
}

#editable #order_details .th {
	display: table-header-group;
	background: #2d3032;
}

#editable #order_details .td {
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	font-size: .8em;
	text-align: left;
}

#editable #order_details .th .td {
	padding: .5em;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	min-width: 55px;
	transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
	-webkit-transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
}

dl.number {
  counter-reset: custom-counter;
}

dl.number dd {
  position: relative;
  padding-bottom: 1.5em;
}

dl.number dd:before {
  content: counter(custom-counter);
  counter-increment: custom-counter;
  position: absolute;
  left: -1em;
  top: .15em;
  font-weight: bold;
  font-size: 2em;
  color: #ed1b2f;
}

dl.tabbed {
  position: relative;
}

dl.tabbed dt {
  display: inline-block;
  width: 25%;
  float: left;
  clear: both;
  cursor: pointer;
  padding: .5em;
  position: relative;
  z-index: 2;
}

dl.tabbed dt.active {
  background: #ed1b2f;
  color: white;
  font-weight: bold;
}

dl.tabbed dt.active:after {
  content: '';
  display: block;
  border: 1.3em solid transparent;
  position: absolute;
  right: -2.5em;
  top: 50%;
  transform: translateY(-50%);
  border-left-color: #ed1b2f;
}

dl.tabbed dd {
  display: none;
  margin: 0;
  width: 75%;
  position: absolute;
  right: 0;
  border-left: 1px solid #e1e1e1;
}

dl.tabbed dd.active {
  display: inline-block;
}

.skuNum {
  display: inline-block;
  margin-bottom: 1.5em;
}

.skuNum span {
  display: none;
}

.skuNum span:before {
  content: '| ';
}

.newitem:before {
  content: "NEW!";
  padding: 0 .5em;
  font-size: 18px;
  margin-right: 10px;
  font-weight: bold;
  font-style: italic;
  background-color: #ed1b2f;
  color: white;
  margin-top: 5px;
  display: inline-block;
  line-height: 1.75em;
  vertical-align: top;
}

h3.newitem:before {
  margin-top: -4px;
}

#editable h2 span.shipping {
  color: #186d38;
  font-size: .5em;
}

#editable h2 span.shipping::before {
  color: #929eaa;
  content: '+';
  padding-left: 5px;
  padding-right: 5px;
}

#editable h2 span.shipping span {
  color: #186d38;
  font-weight: bold;
  text-transform: uppercase;
}

#editable h2 span.shipping span::before {
  color: #186d38;
  content: '\f0d1';
  font-family: 'FontAwesome';
  padding-right: 3px;
}

.cta-area form .option {
  display: inline-block;
  color: rgba(26, 38, 46, 0.5);
  font-weight: bold;
  font-family: "proxima-nova", sans-serif;
  font-size: 1.1em;
  text-align: center;
  text-transform: none;
  letter-spacing: 0;
  line-height: 1.2;
  width: calc(50% - 1em);
  margin-right: 1em;
  margin-bottom: 1em;
  padding: .5em 0;
  border: 2px solid;
  cursor: pointer;
  transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
  -webkit-transition: all 150ms cubic-bezier(0.01, 0.76, 0.82, 0.69);
}

.cta-area form .option span {
  font-weight: 400;
  font-size: .85em;
  display: block;
  color: #989898;
}

.cta-area form .option input {
  display: none;
}

.cta-area form .option.disabled {
  opacity: .6;
  font-style: italic;
}

.cta-area form .option.disabled span sup {
  display: none;
}

#editable .store-product form.buynow .oos {
  display: inline-block;
  width: auto;
  margin-top: 0;
  padding: .5em 2.5em;
  font-size: 1.1em;
  font-weight: bold;
  color: #666666;
  border: 2px solid #666666;
}

#editable .store-product form.buynow label {
  display: inline-block !important;
  float: left;
  height: 60px;
}

#editable .store-product form.buynow label.active {
  background: #ffffff;
  color: #5d0f14;
  border-color: #ed1b2f;
}

#editable .store-product form.buynow .oos {
  height: initial !important;
}

#editable .store-product form.buynow button {
  display: block !important;
  float: left;
  height: 60px !important;
  margin-bottom: 1em;
}

#editable .store-product form.buynow input[type="number"] {
  float: left;
  height: 60px !important;
  margin-right: 1em !important;
  margin-bottom: 1.3em !important;
}

#inside #editable .pre-content .product-gallery .gallery {
  width: 100%;
  padding-left: 1em;
}

#rapid-night-guard {
    padding: 2em 5% 0 0 !important;
}

#inside #editable .pre-content .gallery .thumnail-video .play-btn:hover {
  background-color: #ed1b2f;
}

#inside #editable .pre-content .gallery .thumnail-video .play-btn {
  /*
  bottom: 60px;
  left: 39%;
  */
  color: #ffffff;
}

#inside #editable .pre-content .gallery .slick-slide .play-btn {
  /*
  top: -55px !important;
  */
  opacity: 0.8;
}

#inside #editable .pre-content .gallery .thumbnail.thumnail-video img {
  margin-top: -65px;
  margin-bottom: -120px;
}

span.price {
  font-size: 2.25em;
  font-weight: 900;
}

span.price sup {
  top: -0.35em;
  font-size: 65%;
}

span.shipping {
  font-size: 0.5em;
  color: #186d38;
  font-weight: normal;
}

span.shipping::before {
  color: #929eaa;
  content: '+';
  padding-left: 5px;
  padding-right: 5px;
}

span.shipping span {
  font-weight: bold;
}

span.shipping span::before {
    content: '\f0d1';
    font-family: 'FontAwesome';
    color: #186d38;
    padding-right: 3px;
}

div.bestprice {
  clear: both;
  font-size: 0.85em;
  color: #929eaa;
}

div.bestprice::before {
    content: '\f05a';
    font-family: 'FontAwesome';
    color: #929eaa;
    padding-right: 3px;
}

@media screen and (max-width: 640px) {
  #inside #editable .pre-content .product-gallery .gallery {
    padding-left: 0;
  }
}